Bug 462173 - Review Request: terminator - the robot future of terminals
Review Request: terminator - the robot future of terminals
Status: CLOSED DUPLICATE of bug 474036
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Sven Lankes
Fedora Extras Quality Assurance
: Reopened
: Terminator 473822 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-13 08:48 EDT by Max Spevack
Modified: 2008-12-01 15:08 EST (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-01 15:08:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Max Spevack 2008-09-13 08:48:15 EDT
Spec URL: http://mspevack.fedorapeople.org/terminator/terminator.spec

SRPM URL: http://mspevack.fedorapeople.org/terminator/terminator-0.10-2.fc9.src.rpm

Description:

Multiple GNOME terminals in one window.  This is a project to produce
an efficient way of filling a large area of screen space with
terminals. This is done by splitting the window into a resizeable
grid of terminals. As such, you can  produce a very flexible
arrangements of terminals for different tasks.
Comment 1 Mamoru TASAKA 2008-09-13 09:00:24 EDT
Umm..

*** This bug has been marked as a duplicate of bug 454207 ***
Comment 2 Max Spevack 2008-09-15 12:41:40 EDT
Reopening, since the owner of 454207 said that he'd rather let me handle the package, since he doesn't have time for it.  I'm marking 454207 a duplicate of this bug.
Comment 3 Max Spevack 2008-09-15 12:41:56 EDT
*** Bug 454207 has been marked as a duplicate of this bug. ***
Comment 4 Rahul Sundaram 2008-09-15 14:21:42 EDT
Max, are you sponsored already? If not, you should set need sponsor on this ticket. If you require sponsorship, non-sponsors cannot do the official reviews till you become a package maintainer. So this bit of information is important.
Comment 5 Rahul Sundaram 2008-09-29 19:36:43 EDT
Sven Lankes,

Are you doing a review of this package?
Comment 6 Sven Lankes 2008-09-30 02:16:00 EDT
Rahul,

yes - I am waiting for Max to fix the rpmlint errors. This is something I discussed with him on IRC. Forgot to put a note about this on here ...
Comment 7 Chris Jones 2008-10-02 06:13:19 EDT
Hey guys, thanks very much for the packaging efforts. Without wishing to rain on your parade, I think it's worth mentioning that 0.11 has been released now. I don't think it should significantly affect the packaging end of things though.
Comment 8 Ian Weller 2008-11-16 23:46:54 EST
Ping? Just got a request with someone who's been speaking with upstream to get this in Fedora.
Comment 9 Chris Jones 2008-11-17 04:29:49 EST
Ian: I'm at least part of upstream and I've not had anyone mention RPM packaging to me for some time.

Perhaps one of the ones in http://rpm.pbone.net/index.php3?stat=3&search=terminator&srodzaj=3 would be helpful?
If not, let me know if there is anything I can do to help whoever is packaging Terminator :)

thanks folks :)
Comment 10 Robert 'Bob' Jensen 2008-11-17 16:22:15 EST
Chris,

I was the one that spoke to Ian, I simply mentioned that "Upstream is looking for help getting terminator in to Fedora" this was based on a message I found on the project's website.

Sorry for the confusion.

Robert 'Bob' Jensen
Comment 11 Robert 'Bob' Jensen 2008-11-30 19:51:36 EST
*** Bug 473822 has been marked as a duplicate of this bug. ***
Comment 12 Steven Harms 2008-11-30 20:56:26 EST
I have created an update specfile which builds on FC10.  Please review this as I believe it is the most correct, it is based off of the spec file distributed with upstream, and I have submitted it in their bug tracker also.

http://www.sharms.org/files/terminator.spec
Comment 13 Sven Lankes 2008-12-01 08:35:59 EST
@Max - please state if you're still interested in packaging terminator. It seems 
that there is quite a bit of interest in the package and it would be a shame to 
not have it in fedora soon.
Comment 14 Robert 'Bob' Jensen 2008-12-01 11:45:45 EST
Sven, 

I talked to Max at about 1600 UTC today, He has been very busy and would not object to someone picking this up to get the task finished. Would you be willing to keep reviewing the package if someone else takes over the maintainer role? Looks like Ian is the next in line to take over the package if he is still interested. I have pinged Ian about it. 

Robert 'Bob' Jensen
Comment 15 Steven Harms 2008-12-01 12:11:24 EST
I also have an SRPM at http://www.sharms.org/files/terminator-0.11-1.fc10.src.rpm for whoever wants to test it out.
Comment 16 Ian Weller 2008-12-01 13:39:24 EST
I'll be taking over for Max. Standby for duplication messages.

Sven, I'd be delighted if you could take the new review request, when that appears.
Comment 17 Max Spevack 2008-12-01 13:44:52 EST
/me hangs his head in shame, but is glad that someone is able to finish what he started.
Comment 18 Robert 'Bob' Jensen 2008-12-01 14:26:32 EST
Don't worry Max, we all get busy at times so we understand where you are coming from.

Robert 'Bob' Jensen
Comment 19 Gwyn Ciesla 2008-12-01 14:35:41 EST
Yeah, I wouldn't exactly categorize Max as a slacker. ;)
Comment 20 Ian Weller 2008-12-01 15:08:04 EST

*** This bug has been marked as a duplicate of bug 474036 ***

Note You need to log in before you can comment on or make changes to this bug.